@import url('/css/community.css');

/* sbanner */
#sbanner {position: relative;top: 95px;z-index: 1;}
#sbanner a {position: relative;height: 50vh;z-index: 1;background-position: 50% 100%;}
#sbanner:after {position: absolute;width: 100%;height: 100%;background: rgb(0 0 0 / 65%);display: block;top: 0;left: 0;z-index: 2;content: "";}

/* wrap */
.wrap  {position: relative;margin-top: -25vh;margin-bottom: 12vh;z-index: 2;}
.wrap h1 { line-height: 150%; }

/* bgTxt */
.bgTxt.title h3{
    color: #bbbbbb;
    display: none;
}
.bgTxt.title{
    padding-bottom: 0;
    color: aliceblue;
}

/* waylink */
.waylink {}
.waylink ol {font-size: 0;text-align: center;padding: 0 0 30px;}
.waylink ol li {display: inline-block;font-size: 14px;color: #f0f8ff;letter-spacing: 1px;}
.waylink ol li a {color: #ffffff;font-size: 14px;}
.waylink ol li:after {margin: 0 5px;display: inline-block;color: #ffffff;content: "/";}
.waylink ol li:last-child {color: #eedce5;}
.waylink ol li:last-child:after { content: ""; }

/* contentMain */
.contentMain {position: relative;}
.contentMain article{color: #6D6D6D;margin-bottom: 0;}
.contentMain article.contentN{padding-top:80px;}
/* sideNav */
#sideNav ul.Cate{text-align: center;}
#sideNav #sideMenu {width: 90%;margin: 0 auto;margin-top: 28px;padding: 8px 20px;display: none;font-size: 18px;color: #fff;background: #d7a297;border-radius: 7px;}
#sideNav #sideMenu font , #sideNav #sideMenu span {margin-right: 15px;display: inline-block;vertical-align: middle;}
#sideNav #sideMenu span i {margin: 2px 0;width: 3px;height: 3px;background: #ffffff;border-radius: 50%;display: block;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
#sideNav #sideMenu span.open i:nth-child(2) { margin: 2px 5px; }
.catBox {position: relative;padding-bottom: 9vh;z-index: 2;}
.fixTop { position: fixed; width: 1420px; top: -15px; }
.fixTop.showheader { top: 50px; }
#sideNav >ul >li {position: relative;display: inline-block;}
#sideNav >ul >li.action{background: #313131;}
#sideNav >ul >li.action >h3 a{ color: #fff; }
#sideNav >ul >li >h3 {display: block;}
#sideNav >ul >li >h3 a {display: inline-block;color: #313131;border: 1px solid #b6b2d8;padding: 5px 26.5px;color: #b6b2d8;}
#sideNav >ul >li >h3 a:hover{background: #827cbe;color: #fff;}
#sideNav >ul >li b[data-action="sideOpen"] { display: none; }
#sideNav >ul >li >ul.subUL {overflow: hidden;position: absolute;left: 0;width: 115px;height: 0;background: #b09668;opacity: 0;}
#sideNav >ul >li:hover >ul.subUL { height: auto; opacity: 1; }
#sideNav >ul >li >ul.subUL li a {display: block;text-align: left;padding: 10px 20px;color: #fff;text-align: center;}
#sideNav >ul >li >ul.subUL li a:hover {background: #bda479;}
#sideNav >ul >li >ul.subUL li ul.sub2UL {background: #deb3aa; }


/* artlsit */
#artlsit ul{font-size: 0;display: flex;justify-content: center;flex-wrap: wrap;}
#artlsit ul li {width: calc((100% / 3) - 25px);display: inline-block;overflow: hidden;margin: 18px 10px;border: 1px solid #d7a297;}
#artlsit ul li .img {position: relative;overflow: hidden;}
#artlsit ul li .img a.photo { -webkit-transform: translate(0) scale(1); transform: translate(0) scale(1); }
#artlsit ul li .img p.cate{position: absolute;top: 0px;left: 0;padding: 10px 30px;text-align: center;background: #d7a297; color: #fff;}
#artlsit ul li .info {}
#artlsit ul li .info h3{
	font-size:24px;
	text-align:center;
	margin-top:10px;
}
#artlsit ul li .info h3 a {height: 28px;font-size: 18px;color: #6D6D6D;-webkit-line-clamp: 1;text-align: center;display: block;padding: 20px;}
#artlsit ul li .info article {height: 43px;font-size: 14px;color: #6D6D6D;-webkit-line-clamp: 2;margin: 12px 0 28px;padding: 0 10px;text-align: justify;}
#artlsit ul li .info p.more a font{color: #d7a297;}
#artlsit ul li .info .price{padding-bottom: 10vh;}
#artlsit ul li .info .price span{display: inline-block;color: #6D6D6D;font-size: 16px;}
#artlsit ul li .info .price span.old {float: left;}
#artlsit ul li .info .price span.new {float: right;}
#artlsit ul li .info .price font{color: #d7a297;font-size: 18px;}
#artlsit ul li .info .price .old font { text-decoration: line-through;}

/* content */
#content .articlebar {margin: 13px 0 0px;}
#content .articlebar font{font-size: 14px;color: #827eb4;}
#content .articlebar font i{
    margin-right: 5px;
}
#content h1{font-size: 2.2em;text-align: left;border-bottom: 1px solid #d6d6d6;color: #6D6D6D;-webkit-line-clamp: 1;margin-bottom: 4vw;margin-top: 2vw;}
#content #describe{
    padding-bottom: 40px;
}

/* faqList */
#faqList .texxt h3{
    font-size: 24px;
    text-align: center;
    margin-bottom: 5px;
}
#faqList .texxt{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px 0;
}
#faqList .texxt h1{
    color: #8468b5;
    margin: 20px 0 30px;
    font-size: 26px;
}
#faqList .texxt p{
    margin-bottom: 30px;
    padding: 0 50px;
    font-size: 18px;
}
#faqList ul{
    border: 1px solid #efeff0;
    padding: 50px;
}
#faqList li {margin-bottom: 10px;border-bottom: 1px solid #efeff0;}
#faqList li .title {position: relative;padding: 5px 65px 15px 0;display: block;}
#faqList li .title font {color: #686868;font-size: 20px;}
#faqList li .title span {position: absolute;width: 17px;height: 17px;display: block;top: calc((100% - 30px) / 2);right: 0;background: #917ab9;border-radius: 5px;padding: 2px 0px 3px 6px;}
#faqList li .title span:before , #faqList li .title span:after {width: 12px;height: 1px;background: #ffffff;display: block;content: "";-webkit-transform: translateY(9px);transform: translateY(9px);}
#faqList li .title span:after { -webkit-transform: translateY(8px) rotate(90deg); transform: translateY(8px) rotate(90deg); }
#faqList li .info {padding: 30px;background: #efeff03d;color: #686868;font-size: 16px;line-height: 1.8;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}
#faqList li .info p{
	font-size: 17px;
	line-height: 190%;
}
#faqList li.current .title span:after { -webkit-transition-duration: .2s; transition-duration: .2s; -webkit-transform: translateY(8px) rotate(180deg); transform: translateY(180deg) rotate(0); }

/* page-control */
#page-control{padding: 14vh 0 0;}
#page-control a {position: absolute;bottom: 58px;font-size: 14px;color: #a7a4cd;border: 1px solid #a7a3cc;padding: 5px 15px;vertical-align: middle;border-radius: 5px;}
#page-control a.page-prev{left: 0;}
#page-control a.page-next{right: 0;}
#page-control a font{color: #6D6D6D;font-size: 12px;vertical-align: unset;}
#page-control a:hover {background: #736073;color: #fff;}
#page-control a:hover font{color: #fff;}

/* pagenav */
#pagenav { margin: 30px 0 0; text-align: center; }
#pagenav a , #pagenav strong {width: 40px;height: 40px;display: inline-flex;text-align: center;line-height: 37px;font-size: 18px;color: #742f74;vertical-align: middle;border: 1px solid #33043359;margin-left: 10px;flex-direction: column;justify-content: center;align-items: center;}
#pagenav a { opacity: .5; }

/* form1 */
#form1 { font-size: 0; }
#form1 p { margin: 10px 20px; width: calc(100% - 40px); display: inline-block; vertical-align: text-bottom; }
#form1 p.col-2 {width: calc(50% - 40px);}
#form1 p.col-3 { width: calc((100% / 3) - 40px); }
#form1 p.col-4 { width: calc(25% - 40px); }
#form1 p label {margin-bottom: 5px;display: block;color: #6d6d6d;}
#form1 p label b { margin-left: 5px; color: #ff575f; }
#form1 p input , #form1 select , #form1 textarea {padding: 5px 15px;width: calc(100% - 34px);border: 1px #e4e4e4 solid;display: block;}
#form1 p select { padding: 10px 15px; width: 100%; }
#form1 p input#Checknum { margin-right: 10px; width: 60px; display: inline-block; }
#form1 p.send {
    text-align: end;
}
#form1 p.send a{color: #fff;display: inline-block;text-align: center;padding: 5px 65px;border: 1px solid #3304334d;background: #917ab9;}
#form1 p.send a:hover{opacity:.7;}

@media screen and (min-width: 1281px) {	
	#artlsit ul li:hover .img a.photo { -webkit-transform: translate(0) scale(1.1); transform: translate(0) scale(1.1); }
	#artlsit ul li:hover .img a.photo img { background: #d7a2978c; }
	#artlsit ul li .info .cate a:hover , #artlsit ul li .info h3 a:hover { opacity: .6; }
	#sbanner a{
    background-attachment: fixed;
}
}
@media screen and (max-width: 1280px) {
	.waylink {top: 95px;}
	#sbanner{top: 100px;}
	.wrap {margin-top: -24vh;}
}
@media screen and (max-width: 980px) {
	#sideNav #sideMenu { display: block; }
	#sideNav >ul.open>li >h3 a{width: 65%;padding: 12px 12px 12px 50px;border: none;color: #692f23;font-weight: 500;}
	#sideNav >ul {position: relative;overflow: hidden;width: 95%;margin: 0 auto;height: 0;background: #ffffff;box-shadow: 0 7px 15px #f0d8d370;opacity: 0;left: 0;}
	#sideNav >ul.open {height: auto;opacity: 1;z-index: 1;}
	#sideNav >ul >li {display: block;border: 0.5px solid #f0d8d33b;border-radius: 5px;}
	#sideNav >ul >li.action{background: rgb(240 216 211 / 0.2);}
	#sideNav >ul >li >h3 a:hover{ background: none; color: #d7a297;}
	#sideNav >ul >li >ul.subUL {position: relative;width: 100%;left: 30px; padding: 2vh 0 3vh; background: none;-webkit-transition: none;transition: none; height: auto; display: none;}
	#sideNav >ul >li.action >ul.subUL {height: auto;opacity: 1;transition: none;}
	#sideNav >ul >li >ul.subUL li a {text-align: left;color: #d7a297;}
	#sideNav >ul >li >ul.subUL li .subULHead p {display: inline-block; }
	#sideNav >ul >li b[data-action="sideOpen"] {padding: 9px 16px 9px 0;display: inline-block;color: #d7a297;float: right;}
	#sideNav >ul >li >ul.subUL li ul.sub2UL { overflow: hidden; height: 0; border-bottom: 0; opacity: 0; }
	#sideNav >ul >li >ul.subUL li.action ul.sub2UL {height: auto;opacity: 1;background: none;margin-left: 30px;}
	#artlsit ul li{width: calc((100% / 2) - 25px);}
	#form1 p.col-2 , #form1 p.col-3 { width: calc(100% - 40px); }
	#form1 p.col-4 { width: calc(50% - 40px); }
	#form1 p.send { text-align: center; }
}
@media screen and (max-width: 765px) {
    #page-control a {position: relative;width: 90%;display: inline-block;margin-bottom: 20px;max-height: initial;overflow: hidden;-webkit-line-clamp: 1;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
    #page-control a.page-prev{ text-align: left}
    #page-control a.page-next{text-align: right}
}
@media screen and (max-width: 640px) {
	#sbanner a{
    height: 250px;
}
	#artlsit ul li{width: 95%;margin: 0 auto;margin-bottom: 6vh;}
	#artlsit ul li .info article a {margin: 12px 0 5px;}
	#form1 p.col-4 { width: calc(100% - 40px); }
	#faqList .texxt p{
    padding: 0;
}
    #sbanner{
    top: 75px;
}
.wrap{
    margin-top: -120px;
}
.catBox{
    padding-bottom: 20px;
}
.bgTxt.title{
    color: #fff;
}
#faqList ul{
    padding: 20px;
}
#faqList li .title font{
    font-size: 16px;
}
#faqList li .info p{
	font-size:15px
}
#faqList li .info{
    padding: 30px 10px;
}
#artlsit ul li .info article{
    text-align: left;
}
    }